body {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
}

.login-background {
    background-image: url(background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
}

.login-form {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

.login-form h1 {
    margin: 0 0 30px 0;
    text-align: center;
}

.login-form label {
    display: block;
    margin-bottom: 10px;
}


.login-form input[type="text"],
.login-form input[type="password"] {
    padding: 10px;
    border-radius: 5px;
    border: none;
    background-color: #eee;
    width: 100%;
    margin-bottom: 20px;
}

.login-form input[type="submit"] {
    padding: 10px 40px;
    border-radius: 5px;
    border: none;
    width: 100%;
    background-color: #f80000;
    color: #fff;
    cursor: pointer;
    margin-bottom: 20px;
}

.background-image {
    background-image: url("background.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    height: 100vh;
}

@media screen and (max-width: 480px) {
    .background-image {
        background-repeat: no-repeat;
        background-size: auto 100%;
    }
}

.container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100%;
    text-align: center;
}

.container h1 {
    margin-bottom: 1em;
}

.container form {
    display: flex;
    flex-direction: column;
    align-items: center;
}